body {
	margin: 0;
	color: #333;
	font: 13px Tahoma, Helvetica, Arial, Verdana;
	background: url(/source/img/bg_top.gif) #fff repeat-x 0 -4px;
	line-height: 1.5;
}

a {
	color: #555;
}

blockquote {
	display: block;
	margin: 0 0 5px 0;
	border-left: 5px #13a8e0 solid;
	background: #f2f7fb;
	font-size: 13px;
	padding: 5px;
	font-style: italic;
}

a:hover {
	text-decoration: none;
	color: #d54e21 !important;
}

h1, h2, h3 {
	line-height: 40px;
}

form {
	margin: 0;
}

button {
	cursor: pointer;
}

input, textarea, select {
	color: #555;
	outline: none;
}

*:focus {
	outline: none;
}

ul, ol {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

.form-control {
	line-height: 1.5;
}

.form-control.editor-textarea {
	font-size: 13px;
	min-height: 67px;
}

.form-control.editor-textarea p {
	margin: 0;
}

.main {
	margin: 0 auto;
	max-width: 1070px;
}

.main .top {
	width: 100%;
	overflow: hidden;
}

.main .top .content {
	overflow: hidden;
	padding: 10px 0 10px 30px;
	min-width: 480px;
	position: relative;
}

.main .top .content h2 {
	font: 32px Helvetica, Tahoma;
	float: left;
	margin: 24px 0 0 5px;
	text-shadow: 0 4px 0 #eee;
	text-decoration: none;
	color: #555;
}

.main .top .content h2:hover {
	color: #d54e21;
	text-decoration: none;
}

.main .top .content span {
	width: 80px;
	height: 80px;
	display: block;
	float: left;
	background: url(/source/img/fox_logo.png);
	background-size: cover;
}

.main .top .content span:hover {
	background: url(/source/img/fox_logo_active.png);
	background-size: cover;
}

.main .middle {
	width: 100%;
	overflow: hidden;
}

.main .middle .left-block {
	float: left;
	width: 69%;
}

.main .middle .left-block .center {
	padding: 0 10px;
}

.main .middle .left-block .center .topic-block {
	margin: 5px 0 20px 0;
}

.main .middle .left-block .center .topic-block .topic figure {
	line-height: 23px;
	font-size: 13px;
	color: #2e2e2e;
	margin-bottom: 16px;
}
.main .middle .left-block .center .topic-block .topic .text {
	margin-bottom: 16px;
}
.main .middle .left-block .center .topic-block .topic p {
	margin: 0;
}

.main .middle .left-block .center .topic-block .topic a {
	color: #333;
}

.main .middle .left-block .center .topic-block .topic img {
	border: 0;
	max-width: 100%;
}

.main .middle .left-block .center .top-title {
	font-size: 25px;
	font-weight: normal;
	text-shadow: 0 1px 0 #fff, 0 -1px 3px #bebebe;
}

.main .middle .left-block .center .topic-block .title {
	margin-bottom: 10px;
}

.main .middle .left-block .center .topic-block .title a {
	color: #262626;
	font: 20px Verdana, Tahoma;
	font-weight: normal;
	text-shadow: 0 1px 0 #fff, 0 -1px 3px #bebebe;
}

.main .middle .left-block .center .topic-block .block-cover-image-video {
	position: relative;
	text-align: center;
	margin-bottom: 16px;
}

.main .middle .left-block .center .topic-block .block-cover-image-video video {
	max-width: 720px;
}

.main .middle .left-block .center .topic-block .cover-image-video {
	position: absolute;
	color: #272727;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.main .middle .left-block .center .topic-block .cover-image-video i {
	opacity: 0.8;
}

.main .middle .left-block .center .topic-block .cover-gif-video {
	position: absolute;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 10;
}

.main .middle .left-block .center .topic-block .cover-gif-video .fa-pause {
	font-size: 1.5em;
	padding: 5px;
}

.main .middle .left-block .center .topic-block .cover-gif-video i {
	opacity: 0.8;
}

.main .middle .left-block .center .topic-block .gif-download {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 5px;
	cursor: pointer;
	z-index: 10;
}

.main .middle .left-block .center .topic-block .gif-download i {
	font-size: 1.5em;
	color: darkgray;
}

.main .middle .left-block .center .topic-block .gif-download i:hover {
	color: #d54e21;
}

.main .middle .left-block .center .topic-block .club-sub {
	background: url(/source/img/bgksground.png) #eee;
	padding: 5px 15px;
	text-align: left;
	font-size: 11px;
	color: #555;

	clear: both;
	/*margin-bottom: 30px;*/
}

.main .middle .left-block .center .topic-block .topic-tags {
	clear: both;
	padding: 10px 20px;
}

.main .middle .left-block .center .topic-block .topic-tags a {
	padding-left: 2px;
	color: #555;
}

.main .middle .right-block {
	float: left;
	max-width: 320px;
	padding: 5px;
}

.main .middle .right-block .login {
	background-color: #fff;
	padding: 0;
}

.main .middle .right-block .indent {
	margin-top: 10px;
}

.main .middle .right-block .center {
	background-color: #edfded;
	padding: 10px;
}

.main .middle .right-block .center .soc {
	text-align: center;
}

.main .middle .right-block .center .soc img {
	width: 40px;
	cursor: pointer;
}

.main .middle .right-block .center .title {
	color: #666;
	font-size: 20px;
	padding: 5px 5px 10px 5px;
}

.main .middle .right-block .center .block {
	color: #888;
	font-size: 12px;
	padding: 3px;
}

.main .middle .right-block .center .block a {
	color: #555;
}

.main .middle .right-block .center .tag-cloud {
	padding: 5px;
	color: #666;
	font-size: 25px;

	text-align: center;
	white-space: normal;
}

.main .middle .right-block .center .tag-cloud span {
	font-size: 50%;
}

.main .middle .right-block .center .tag-cloud ul {
	white-space: normal;
}

.main .middle .right-block .center .tag-cloud ul,
.main .middle .right-block .center .tag-cloud ul li {
	display: inline;
	padding: 0;
	margin: 0;
}

.main .middle .right-block .center .tag-cloud a {
	color: #666;
	text-decoration: none;
	line-height: 30px;
}

.main .middle .right-block .center .tag-cloud a:hover {
	color: #759cbb;
}

.main .middle .left-block .comment .share-qr {
	float: left;
}

.main .middle .left-block .comment .share-qr .qr-code {
	width: 100px;
	height: 100px;
}

.main .middle .left-block .comment .quantity-comments {
	float: right;
	padding-top: 22px;
}

.main .middle .left-block .comment .quantity-comments .quantity {
	text-align: right;
	color: #333;
	padding: 0 15px;
	clear: both;
}

.main .middle .left-block .comment .block {
	padding: 5px;
	clear: both;
}

.main .middle .left-block .comment .block .avatar {
	float: left;
	vertical-align: top;
	margin-right: 10px;
}

.main .middle .left-block .comment .block .avatar img {
	width: 50px;
	height: 50px;
}

.main .middle .left-block .comment .block .body {
	float: left;
	vertical-align: top;
	width: 80%;
	margin-bottom: 5px;
}

.main .middle .left-block .comment .block .body .content p {
	margin: 0;
}

.main .middle .left-block .comment .block-add {
	margin-top: 10px;
}

.main .middle .left-block .comment .block-add form {
	margin: 0;
}

.main .middle .left-block .comment .block-add .text {
	font-size: 10px;
}

.main .middle .left-block .comment .block-add .soc {
	font-size: 16px;
	padding-bottom: 10px;
}

.main .middle .left-block .comment .block-add .soc img {
	width: 60px;
	cursor: pointer;
}

.bottom {
	margin-top: 20px;
	background: #f5f5f5;
	border-top: 1px solid #e5e5e5;
}

.bottom .center {
	margin: 0 auto;
	max-width: 960px;
	color: #666;
	padding: 20px 10px;
}

div.lister {
	font-weight: normal;
	color: #555;
	position: fixed;
	bottom: 0;
	right: 0;
	margin-right: 380px;
	padding: 2px 5px 0 5px;
	z-index: 5;
	background-color: ghostwhite;
	border-radius: 5px 5px 0 0;
}

div.lister a, div.lister span {
	font-size: 20px;
	color: #888;
	text-decoration: none;
}

div.lister a:hover {
	text-decoration: none;
}

div.lister div {
	display: inline;
	font-size: 28px;
	text-decoration: underline;
}

.hr-style {
	margin: 5px 0;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0));
}

/*effect-zoom*/
.effect-zoom {
	display: inline-block;
	vertical-align: middle;
	padding-left: 33px;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
}

.effect-zoom:before {
	content: "\f067";
	position: absolute;
	left: 10px;
	padding: 0 1px;
	font-family: FontAwesome;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}

.effect-zoom:active:before, .effect-zoom:focus:before, .effect-zoom:hover:before {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	-webkit-transition-timing-function: cubic-bezier(0.47, 2.02, .31, -.36);
	transition-timing-function: cubic-bezier(0.47, 2.02, .31, -.36)
}

/*effect-push*/
@-webkit-keyframes effect-push {
	50% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes effect-push {
	50% {
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

.effect-push {
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
}

.activate-login:hover ~ .effect-push,
.activate-login:focus ~ .effect-push,
.activate-login:active ~ .effect-push {
	-webkit-animation-name: effect-push;
	animation-name: effect-push;
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}

.toggle-menu-adaptive {
	display: none;
	position: fixed;
	right: 0;
	top: 0;
	margin: 20px 15px;
	cursor: pointer;
}

.toggle-menu-adaptive i {
	color: #333;
}

.hide-block-btn {
	display: block;
	width: 50%;
	margin: 0 auto;
	text-align: center;
	background-color: whitesmoke;
	padding: 5px;
	border-radius: 4px;
}